header {
    height: 100vh;
    padding-top: 7rem;
    overflow: hidden;
}

.header__container {
    text-align: center;
    height: 100%;
    position: relative;
}

.cta {
    margin-top: 2.5rem;
    display: flex;
    gap: 1.2rem;
    justify-content: center;
}

.header__image {
    display: flex;
    justify-content: center;
    margin: 4rem 0rem;
}

.header__image img {
    background: var(--color-primary);
    width: 40rem;
    height: 22rem;
    border-radius: 1rem;
}

.header__socials {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.8rem;
    position: absolute;
    left: 0px;
    bottom: 3rem;
}

.scroll_down {
    position: absolute;
    right: -2.3rem;
    bottom: 5rem;
    transform: rotate(90deg);
    font-size: 0.9rem;
}

@media screen and (max-width: 1024px) {
    header {
        height: 68vh;
    }
}

@media screen and (max-width: 600px) {
    header {
        height: 100vh;
    }
    .header__socials, .scroll_down {
        display: none;
    }
}

